body {font-family:Arial; font-size:12px; color:black; background-color:#F7F7F7; }

a.sidebar_links:visited {font-family:Arial; font-size:12px; color:black; text-decoration:none;}
a.sidebar_links:link {font-family:Arial; font-size:12px; color:black; text-decoration:none;}
a.sidebar_links:hover {font-family:Arial; font-size:12px; color:black; text-decoration:underline;}
a:visited {color:black; text-decoration:none;}
a:link {color:black; text-decoration:none;}
a:hover {color:black; text-decoration:underline;}

.main {font-family:Arial; font-size:12px; color:black; background-color:#F7F7F7; padding:20px 25px 20px 25px; }
.title {border-bottom: ##1D4081 2px dashed; font-weight: bold; color: ##1D4081; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-variant: small-caps; }
.sidebar_title {font:Vernada; color:#8D0D1A; font-size:12px; font-weight:bold; background-color:#FEFF99; padding:7px 10px 7px 10px; }
.sidebar_items {background-color:#FFFFFF; padding:7px 10px 7px 15px; }
